登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco Nexus 9000 Series Fabric Switches访问控制错误漏洞

 关注(0)  
CNVD-ID CNVD-2019-21309
公开日期 2019-07-05
危害级别 中 (AV:A/AC:L/Au:N/C:N/I:C/A:N)
影响产品 Cisco Nexus 9000 Series Fabric Switches
CVE ID CVE-2019-1890
漏洞描述 Cisco Nexus 9000 Series Fabric Switches是美国思科(Cisco)公司的一款9000系列光纤交换机。

Cisco Nexus 9000 Series Fabric Switches(处于ACI模式)中建立fabric infrastructure VLAN链接的过程存在访问控制错误漏洞。攻击者可通过在临近的子节点上向Cisco Nexus 9000 Series Switch发送恶意的LLDP数据包利用该漏洞绕过安全限制并将未授权的服务器连接到基础设施的VLAN。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-1890
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-n9kaci-bypass
厂商补丁 Cisco Nexus 9000 Series Fabric Switches访问控制错误漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-07-05
收录时间 2019-07-05
更新时间 2019-07-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论